Loading...
Searching...
No Matches
rsl_ie_chan_mode Struct Reference
A-bis RSL

RSL Channel Mode IF (Chapter 9.3.6). More...

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | dtx_dtu
uint8_t | spd_ind
uint8_t | chan_rt
uint8_t | chan_rate

## Detailed Description

RSL Channel Mode IF (Chapter 9.3.6).

## Field Documentation

## chan_rate

uint8_t rsl_ie_chan_mode::chan_rate

## chan_rt

uint8_t rsl_ie_chan_mode::chan_rt

## dtx_dtu

uint8_t rsl_ie_chan_mode::dtx_dtu

## spd_ind

uint8_t rsl_ie_chan_mode::spd_ind

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h